function FileData_Pairs(x)
{
x.t("example","steps");
x.t("example","service");
x.t("active","socket");
x.t("states","srvstate");
x.t("internet","session");
x.t("internet","service");
x.t("polling","mode");
x.t("available","advised");
x.t("available","data");
x.t("available","meaning");
x.t("possible","session");
x.t("locaddr","remaddr");
x.t("locaddr","(str)");
x.t("parameter","description");
x.t("parameter","sise");
x.t("parameter","value");
x.t("parameter","srvparmtag");
x.t("below","service");
x.t("notes","bearer");
x.t("fol\u00adlowing","list");
x.t("managing","upload");
x.t("locked","seconds");
x.t("within","last");
x.t("reopening","socketstate");
x.t("sisc=9","download");
x.t("sisc=9","syntax");
x.t("sisc=9","socket");
x.t("description","srvprofileid");
x.t("description","value");
x.t("sending","sisr");
x.t("sending","first");
x.t("situation","polling");
x.t("upload","download");
x.t("upload","socket");
x.t("upload","data");
x.t("srvtype","srvstate");
x.t("srvtype","siss");
x.t("enters","states");
x.t("enters","srvstate");
x.t("always","stays");
x.t("having","closed");
x.t("required","wait");
x.t("action","follow");
x.t("action","enter");
x.t("performs","purpose");
x.t("current","status");
x.t("job","upload");
x.t("tcp/udp","connection");
x.t("user","rapidly");
x.t("last","parameter");
x.t("last","sisw");
x.t("last","successful");
x.t("download","possible");
x.t("download","job");
x.t("download","socket");
x.t("download","jobs");
x.t("until","srvstate");
x.t("until","cnfreadlength");
x.t("until","host");
x.t("line","details");
x.t("remote","peer");
x.t("remote","address");
x.t("192.60.10.10:80","notes");
x.t("192.60.10.10:80","remaddr");
x.t("sequences","upload");
x.t("helps","detect");
x.t("mode","polling");
x.t("mode","detect");
x.t("mode","siso");
x.t("mode","error");
x.t("mode","opening");
x.t("mode","service");
x.t("necessary","several");
x.t("necessary","repeat");
x.t("state","internet");
x.t("state","please");
x.t("state","(up)");
x.t("state","sisi");
x.t("state","sure");
x.t("state","entered");
x.t("state","serial");
x.t("state","identifier");
x.t("state","ftp");
x.t("state","opening");
x.t("state","using");
x.t("err","pin");
x.t("errors","service");
x.t("errors","even");
x.t("bearer","cannot");
x.t("open","internet");
x.t("open","again");
x.t("open","siso");
x.t("open","10.5");
x.t("urc","mode");
x.t("urc","type");
x.t("urc","sise");
x.t("urc","may");
x.t("urc","host");
x.t("sisc","reopening");
x.t("sisc","e.g");
x.t("sisc","special");
x.t("type","parameter");
x.t("type","sis");
x.t("times","until");
x.t("times","check");
x.t("times","enter");
x.t("close","sisc");
x.t("close","service");
x.t("please","note");
x.t("listener","always");
x.t("listener","listener");
x.t("listener","may");
x.t("listener","socket");
x.t("listener","ensure");
x.t("change","examples");
x.t("explicitly","requested");
x.t("response","cnfreadlength");
x.t("response","(s)");
x.t("response","cnf\u00adwritelength");
x.t("response","service");
x.t("pin","asc0");
x.t("reset","connection");
x.t("colon","e.g");
x.t("dis\u00adplay","error");
x.t("trigger","action");
x.t("sise","command");
x.t("sise","e.g");
x.t("down","state");
x.t("down","check");
x.t("i.e","tcp/udp");
x.t("i.e","connection");
x.t("i.e","least");
x.t("connection","active");
x.t("connection","connection");
x.t("connection","closed");
x.t("connection","setup");
x.t("connection","ftp");
x.t("connection","established");
x.t("identify","reason");
x.t("followed","sisi");
x.t("needed","control");
x.t("text","enter");
x.t("channel","smtp");
x.t("channel","established");
x.t("channel","released");
x.t("detect","errors");
x.t("detect","state");
x.t("sisw=9,20","check");
x.t("details","description");
x.t("(up)","urcs");
x.t("command","locaddr");
x.t("command","sequences");
x.t("command","urc");
x.t("command","dis\u00adplay");
x.t("command","channel");
x.t("command","siso");
x.t("command","may");
x.t("command","urcs");
x.t("command","allocated");
x.t("command","enable");
x.t("command","e.g");
x.t("command","siso=");
x.t("command","equals");
x.t("command","starts");
x.t("command","txcount");
x.t("command","using");
x.t("command","returns");
x.t("remaddr","siso");
x.t("remaddr","(str)");
x.t("mux1","mux2");
x.t("func\u00adtion","state");
x.t("worst","case");
x.t("status","services");
x.t("list","summarizes");
x.t("http","smtp");
x.t("http","pop3");
x.t("sisi","sise");
x.t("sisi","check");
x.t("sisi","alternatively");
x.t("sisi","e.g");
x.t("srvstate","sending");
x.t("srvstate","until");
x.t("srvstate","down");
x.t("srvstate","i.e");
x.t("srvstate","socketstate");
x.t("srvstate","error");
x.t("srvstate","means");
x.t("srvstate","(down)");
x.t("srvstate","(num)");
x.t("mux2","mux3");
x.t("stays","srvstate");
x.t("again","polling");
x.t("advised","integrate");
x.t("found","received");
x.t("reqwritelength","e.g");
x.t("cnfreadlength","necessary");
x.t("cnfreadlength","end");
x.t("cnfreadlength","cnfwrite\u00adlength");
x.t("cme","error");
x.t("mux3","charge");
x.t("during","session");
x.t("eodflag","within");
x.t("eodflag","e.g");
x.t("requested","host");
x.t("normally","involved");
x.t("check","resulting");
x.t("check","error");
x.t("check","service");
x.t("socketstate","(listener)");
x.t("socketstate","rxcount");
x.t("socketstate","(num)");
x.t("socketstate","dynamically");
x.t("writ\u00adten","first");
x.t("network","errors");
x.t("network","connection");
x.t("network","error");
x.t("recommended","cmee");
x.t("recommended","infoid");
x.t("sure","close");
x.t("tcp","port");
x.t("fails","opened");
x.t("writing","data");
x.t("delivered","polling");
x.t("summarizes","example");
x.t("test","command");
x.t("specified","siss");
x.t("via","sisr");
x.t("via","sisw");
x.t("resulting","response");
x.t("stored","buffer");
x.t("wrong","destination");
x.t("wait","least");
x.t("siso","internet");
x.t("siso","user");
x.t("siso","response");
x.t("siso","connection");
x.t("siso","command");
x.t("siso","srvprofileid");
x.t("siso","write");
x.t("siso","read");
x.t("siso","returns");
x.t("closed","sisc");
x.t("closed","error");
x.t("closed","socket");
x.t("closed","case");
x.t("entered","srvstate");
x.t("entered","service");
x.t("bytes","received");
x.t("bytes","sent");
x.t("10.5","siso");
x.t("session","explicitly");
x.t("session","recommended");
x.t("session","sis");
x.t("session","configured");
x.t("session","depend");
x.t("session","note");
x.t("further","tcp/ip");
x.t("further","steps");
x.t("peer","reset");
x.t("alternatively","siso");
x.t("profile","further");
x.t("profile","configured");
x.t("profile","pop3");
x.t("profile","resources");
x.t("profile","contains");
x.t("sisr","last");
x.t("sisr","trigger");
x.t("sisr","sisw");
x.t("sisr","may");
x.t("sisr","e.g");
x.t("sisr","terminate");
x.t("sisr","specify");
x.t("srvprofileid","response");
x.t("srvprofileid","specified");
x.t("srvprofileid","(num)");
x.t("srvprofileid","srvparmtag");
x.t("influence","state");
x.t("sisi=9","necessary");
x.t("cmee","enable");
x.t("siss","srvstate");
x.t("siss","service");
x.t("address","case");
x.t("address","dotted-four-byte");
x.t("allows","reading");
x.t("destination","address");
x.t("stack","service");
x.t("write","action");
x.t("write","command");
x.t("sis","urc");
x.t("sis","delivered");
x.t("sis","urcs");
x.t("local","address");
x.t("tcp/ip","stack");
x.t("tcp/ip","socket");
x.t("tcp/ip","connections");
x.t("stream","eodflag");
x.t("earlier","sending");
x.t("progress","information");
x.t("commands","sisi");
x.t("commands","10.5");
x.t("commands","varies");
x.t("configured","socket");
x.t("configured","service");
x.t("sisw","last");
x.t("sisw","helps");
x.t("sisw","command");
x.t("sisw","sisr");
x.t("sisw","closing");
x.t("sisw","specifying");
x.t("sisw","service");
x.t("sisw","reading");
x.t("sisw","specify");
x.t("error","err");
x.t("error","urc");
x.t("error","sise");
x.t("error","text");
x.t("error","cme");
x.t("error","check");
x.t("error","occurs");
x.t("error","urcs");
x.t("error","returned");
x.t("error","message");
x.t("error","note");
x.t("error","warning");
x.t("error","general");
x.t("error","buffer");
x.t("reqreadlength","reqwritelength");
x.t("reqreadlength","e.g");
x.t("display","error");
x.t("occurs","during");
x.t("occurs","e.g");
x.t("involved","managing");
x.t("syntax","test");
x.t("ceer","command");
x.t("ceer","especially");
x.t("especially","recommended");
x.t("re-opened","shortly");
x.t("depend","whether");
x.t("smtp","smtp");
x.t("smtp","enter");
x.t("smtp","service");
x.t("sisr=9,1000","check");
x.t("serial","dcd");
x.t("connecting","state");
x.t("means","command");
x.t("first","sisr");
x.t("first","data");
x.t("reason","advantage");
x.t("space","available");
x.t("control","session");
x.t("notify","data");
x.t("setup","successful");
x.t("number","bytes");
x.t("infoid","parameter");
x.t("minutes","re-opening");
x.t("whether","using");
x.t("particular","sequence");
x.t("may","change");
x.t("may","followed");
x.t("may","influence");
x.t("may","display");
x.t("may","follow");
x.t("may","appear");
x.t("may","work");
x.t("(listener)","srvstate");
x.t("cannot","established");
x.t("advantage","ceer");
x.t("opens","tcp/ip");
x.t("opens","successfully");
x.t("urcs","available");
x.t("urcs","sisw");
x.t("urcs","notify");
x.t("urcs","disabled");
x.t("socket","remote");
x.t("socket","state");
x.t("socket","listener");
x.t("socket","assigned");
x.t("socket","ftp");
x.t("socket","service");
x.t("socket","resources");
x.t("sisr=9,20","sisw=9,20");
x.t("allocated","i.e");
x.t("allocated","service");
x.t("section","10.5.1");
x.t("format","tcp");
x.t("returned","earlier");
x.t("rapidly","closes");
x.t("closes","opens");
x.t("properly","service");
x.t("shortly","having");
x.t("assigned","listener");
x.t("assigned","i.e");
x.t("assigned","client");
x.t("assigned","service");
x.t("assigned","server");
x.t("purpose","data");
x.t("(str)","remote");
x.t("(str)","recently");
x.t("works","correctly");
x.t("steps","needed");
x.t("steps","normally");
x.t("follow","connection");
x.t("follow","either");
x.t("enable","eodflag");
x.t("enable","extended");
x.t("end","data");
x.t("rxcount","(num)");
x.t("rxcount","txcount");
x.t("identifier","value");
x.t("client","socket");
x.t("disabled","typical");
x.t("successfully","urcs");
x.t("successfully","finished");
x.t("extended","error");
x.t("least","two");
x.t("least","service");
x.t("ready","configuration");
x.t("appear","service");
x.t("message","service");
x.t("event","occurs");
x.t("e.g","sisc=9");
x.t("e.g","192.60.10.10:80");
x.t("e.g","sisw=9,20");
x.t("e.g","sisi=9");
x.t("e.g","error");
x.t("e.g","sisr=9,1000");
x.t("e.g","sisr=9,20");
x.t("e.g","siso=9");
x.t("e.g","sisw=9,0,1");
x.t("e.g","sisr=9,1430");
x.t("e.g","sise=9");
x.t("ftp","command");
x.t("ftp","http");
x.t("ftp","srvstate");
x.t("ftp","data");
x.t("enter","last");
x.t("enter","srvstate");
x.t("enter","siso");
x.t("enter","sisr");
x.t("enter","sisw");
x.t("pop3","socket");
x.t("pop3","enter");
x.t("finished","session");
x.t("recently","used");
x.t("quickly","enters");
x.t("embedded","tcp/ip");
x.t("ensure","service");
x.t("siso=","response");
x.t("siso=","srvprofileid");
x.t("closing","internet");
x.t("closing","network");
x.t("configuration","connecting");
x.t("value","parameter");
x.t("value","srvtype");
x.t("value","command");
x.t("value","applicable");
x.t("(down)","case");
x.t("depending","service");
x.t("several","times");
x.t("usb","mux1");
x.t("charge","last");
x.t("10.5.1","service");
x.t("process","major");
x.t("connections","locked");
x.t("connections","based");
x.t("read","command");
x.t("services","urc");
x.t("opening","siso");
x.t("opening","further");
x.t("opening","service");
x.t("opening","using");
x.t("siso=9","enter");
x.t("(s)","siso");
x.t("(s)","error");
x.t("(s)","read");
x.t("established","connection");
x.t("established","siso");
x.t("established","service");
x.t("transfer","process");
x.t("transfer","successful");
x.t("sequence","commands");
x.t("sequence","several");
x.t("sisw=9,0,1","socket");
x.t("specifying","reqreadlength");
x.t("major","func\u00adtion");
x.t("applicable","service");
x.t("data","channel");
x.t("data","stored");
x.t("data","sisr");
x.t("data","stream");
x.t("data","sisw");
x.t("data","error");
x.t("data","transfer");
x.t("data","packet");
x.t("data","denied");
x.t("information","needed");
x.t("host","required");
x.t("host","found");
x.t("host","writ\u00adten");
x.t("host","application");
x.t("query","available");
x.t("typical","example");
x.t("sisr=9,1430","close");
x.t("sisr=9,1430","check");
x.t("examples","section");
x.t("received","situation");
x.t("received","via");
x.t("equals","service");
x.t("meaning","tcp/ip");
x.t("successful","siso");
x.t("successful","sisr");
x.t("successful","sis");
x.t("successful","service");
x.t("application","particular");
x.t("case","ftp");
x.t("case","opening");
x.t("case","service");
x.t("cnf\u00adwritelength","optionally");
x.t("repeat","sequence");
x.t("(num)","internet");
x.t("(num)","srvprofileid");
x.t("(num)","number");
x.t("(num)","socket");
x.t("proceeds","state");
x.t("port","separated");
x.t("varies","depending");
x.t("sise=9","necessary");
x.t("sise=9","close");
x.t("sise=9","write");
x.t("note","below");
x.t("note","state");
x.t("note","socket");
x.t("jobs","siso");
x.t("two","minutes");
x.t("optionally","check");
x.t("asc0","asc1");
x.t("dcd","line");
x.t("opened","ready");
x.t("opened","service");
x.t("based","embedded");
x.t("exhausted","worst");
x.t("work","properly");
x.t("correctly","host");
x.t("asc1","usb");
x.t("packet","sisw");
x.t("re-opening","listener");
x.t("service","upload");
x.t("service","enters");
x.t("service","performs");
x.t("service","state");
x.t("service","open");
x.t("service","urc");
x.t("service","sisc");
x.t("service","type");
x.t("service","network");
x.t("service","fails");
x.t("service","closed");
x.t("service","siso");
x.t("service","entered");
x.t("service","profile");
x.t("service","allows");
x.t("service","progress");
x.t("service","commands");
x.t("service","re-opened");
x.t("service","may");
x.t("service","opens");
x.t("service","works");
x.t("service","successfully");
x.t("service","enter");
x.t("service","quickly");
x.t("service","closing");
x.t("service","query");
x.t("service","proceeds");
x.t("service","opened");
x.t("service","used");
x.t("service","pro\u00adfile");
x.t("starts","internet");
x.t("either","writing");
x.t("terminate","upload");
x.t("special","event");
x.t("used","fol\u00adlowing");
x.t("used","local");
x.t("txcount","locaddr");
x.t("txcount","(num)");
x.t("separated","colon");
x.t("using","urc");
x.t("using","sisi");
x.t("using","ceer");
x.t("using","service");
x.t("warning","opening");
x.t("pro\u00adfile","may");
x.t("dotted-four-byte","format");
x.t("general","gsm/gprs");
x.t("prob\u00adlem","identify");
x.t("returns","current");
x.t("returns","error");
x.t("cnfwrite\u00adlength","necessary");
x.t("released","down");
x.t("denied","reading");
x.t("reading","close");
x.t("reading","data");
x.t("sent","via");
x.t("gsm/gprs","prob\u00adlem");
x.t("buffer","writing");
x.t("buffer","space");
x.t("even","sis");
x.t("specify","reqwritelength");
x.t("specify","reqreadlength");
x.t("srvparmtag","value");
x.t("resources","allocated");
x.t("resources","exhausted");
x.t("dynamically","assigned");
x.t("server","rxcount");
x.t("integrate","commands");
x.t("contains","wrong");
x.t("seconds","socket");
}
